# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Wed Oct  4 17:37:53 2023
location: https://re-grades-01.exp.synchrotron-soleil.fr/data/diffraction/MnSi-com-mars-20231004-173753
date: Wed Oct  4 17:37:53 2023
user_ip:  [172.28.3.246]
user_id: com-mars
energy: 16.99
dataset_chem: MnSi

